@echo off
cls
echo.
echo         Atomic Eagle Part 1 (V.1.0) 
echo.
echo (Loads graphic, rules, and event files)
echo     (load a chapter according to where you are in the game)
echo.
echo Which Chapter do you wish to load?
echo.
echo 1. Chapter 1
echo 2. Chapter 2
echo 3. Chapter 3
echo 4. Exit without Loading
echo.

if "%OS%"=="Windows_NT" goto winNT

choice /c:1234 Enter your selection

if errorlevel 4 goto done
if errorlevel 3 goto Three
if errorlevel 2 goto Two
if errorlevel 1 goto One

:winNT
set /P choice=Type a number (1-4) and hit Enter: 
if %choice%==1 goto One
if %choice%==2 goto Two
if %choice%==3 goto Three
if %choice%==4 goto done
goto winNT

:One
echo.
echo Chapter 1
copy rules1.txt rules.txt
copy units1.bmp units.bmp
copy cities1.bmp cities.bmp
copy events1.txt events.txt
copy labels1.txt labels.txt
copy SoundAlt\1extra2.wav Sound\extra2.wav
copy SoundAlt\1extra3.wav Sound\extra3.wav
copy SoundAlt\1extra4.wav Sound\extra4.wav
copy SoundAlt\1extra5.wav Sound\extra5.wav
copy SoundAlt\1extra6.wav Sound\extra6.wav
copy SoundAlt\1extra7.wav Sound\extra7.wav
copy SoundAlt\1custom1.wav Sound\custom1.wav
copy SoundAlt\1custom2.wav Sound\custom2.wav
copy SoundAlt\1custom3.wav Sound\custom3.wav
DELEVENT Atomic.sav
goto done

:Two
echo.
echo Chapter 2
copy rules2.txt rules.txt
copy units2.bmp units.bmp
copy events2.txt events.txt
copy labels2.txt labels.txt
copy SoundAlt\extra2x.wav Sound\extra2.wav
copy SoundAlt\extra3x.wav Sound\extra3.wav
copy SoundAlt\extra4x.wav Sound\extra4.wav
copy SoundAlt\extra5x.wav Sound\extra5.wav
copy SoundAlt\extra6x.wav Sound\extra6.wav
copy SoundAlt\extra7x.wav Sound\extra7.wav
copy SoundAlt\custom1x.wav Sound\custom1.wav
copy SoundAlt\custom2x.wav Sound\custom2.wav
copy SoundAlt\custom3x.wav Sound\custom3.wav
DELEVENT Atomic.sav
goto done

:Three
echo.
echo Chapter 3
copy rules3.txt rules.txt
copy units3.bmp units.bmp
copy cities3.bmp cities.bmp
goto done

:done